Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 54613 - Doco change in specfile (minor) texinfo
Doco change in specfile (minor) texinfo
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: texinfo (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
ftp://ftp.gnu.org/pub/gnu/texinfo/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-13 16:00 EDT by R P Herrold
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version: 4.5-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-29 10:40:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-10-13 16:00:59 EDT
The spec file lacks the URL of the home package:

Please add as follows:

URL: ftp://ftp.gnu.org/pub/gnu/texinfo/

so that the original source information is visible in an rpm -qi on this
package
Comment 1 Tim Waugh 2003-03-10 12:58:52 EST
Fixing component (use 'rpm -qi' to figure out the correct SRPM for bugzilla).
Comment 2 R P Herrold 2003-04-25 23:54:56 EDT
still no URL: as of RHL 9 -- is there a _problem_ in adding this line to the
.spec file?
Comment 3 Tim Waugh 2003-04-29 07:19:24 EDT
It's also hardly a major issue; the source0 tag has the full URL too.  Fixed in
CVS, will show up next time it's built.

Note You need to log in before you can comment on or make changes to this bug.